misc/81590: updating zlib? (openssh 4.1 complains)

Christian Wittenhorst wiwi at progon.net
Sat May 28 09:53:54 PDT 2005


>Number:         81590
>Category:       misc
>Synopsis:       updating zlib? (openssh 4.1 complains)
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    freebsd-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          change-request
>Submitter-Id:   current-users
>Arrival-Date:   Sat May 28 16:40:01 GMT 2005
>Closed-Date:
>Last-Modified:
>Originator:     Christian Wittenhorst
>Release:        5.4-RELEASE-p1
>Organization:
progon network engineering
>Environment:
FreeBSD web.progon.net 5.4-RELEASE-p1 FreeBSD 5.4-RELEASE-p1 #1: Sat May 28 16:43:26 CEST 2005      
>Description:
The current version (4.1) of ssh complains about using an outdated, possibly buggy version of zlib. I know, that FreeBSD should not be vulnerable to the mentioned bug, but are there any reasons for not updating zlib to 1.2.2?

http://www.kb.cert.org/vuls/id/238678      
http://www.gzip.org/zlib/
>How-To-Repeat:
try to install openssh 4.1p      
>Fix:
      
>Release-Note:
>Audit-Trail:
>Unformatted:


More information about the freebsd-bugs mailing list